<resources>
    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <!-- Customize your theme here. -->
        <item name="colorAccent">@color/colorAccent</item>
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">#fff</item>
        <item name="android:statusBarColor">@color/colorPrimaryDark</item>
    </style>

    <style name="PassphraseDialog" parent="@android:style/Theme.Material.Dialog">
        <item name="android:textColor">@color/colorPrimary</item>
        <item name="android:textStyle">bold</item>
        <item name="android:backgroundDimAmount">0.9</item>
        <item name="android:background">@color/colorPrimaryDark</item>
    </style>
    <style name="ErrorDialog" parent="@android:style/Theme.Material.Dialog">
        <item name="android:textColor">@color/colorPrimary</item>
        <item name="android:textStyle">bold</item>
        <item name="android:background">@android:color/holo_red_light</item>
    </style>
    <style name="PassphraseGenerator" parent="@android:style/Theme.Material.Dialog">
        <item name="android:paddingTop">0dp</item>
        <item name="android:layout_marginTop">0dp</item>
        <item name="android:textColor">@color/colorPrimaryDark</item>
        <item name="background">@color/colorPrimary</item>
        <item name="android:textStyle">bold</item>
    </style>
</resources>